﻿@charset "utf-8";

/* ---------------------------------------------
	wrapper
--------------------------------------------- */

body{
	margin:0 auto;
	background:#000000;
        background-image:url(../images/bg.jpg),
                         url(../images/bg2.jpg);
        background-repeat: no-repeat,
                           no-repeat;
        background-position: top center,
                             bottom center;
}

#wrapper {
	text-align:center;
}


#inner {
	margin:0 auto;
	width:944px;
}

/**************************
 ヘッダー設定
**************************/
#header {
	width:944px;
	height:202px;
	background:url(../images/hd02.png) left top no-repeat;
	margin-top:35px;
}

#header h1 {
	width:944px;
	height:202px;
	display:block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#header h1 a{
	width:944px;
	height:202px;
	display:block;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/**************************
 コンテンツエリア設定
**************************/

#contents {
	clear:both;
	width:890px;
	padding:45px 45px 15px 5px;
	margin-top:20px;
	border:#21222C solid 2px;
	background:#fff;
	/*filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;*/
	background-color:rgba(255,255,255,0.5);
}

#contents #left {
	width:280px;
	float:left;
}

#contents #leftcol {
	padding:0px;
}

#contents #right {
	float:left;
	width:580px;
	/*padding:11px 0 0 30px;*/
	
}

#contents #rightcol {
	padding:11px 0 0 30px;
}

/**************************
 フッター設定
**************************/
#footer {
	clear:both;
	/*height:50px;*/
height:auto;
}

#footer .footer_inner {
	width:920px;
	margin:0 auto;
	padding:12px 0 5px 0;
}

#footer ul {
	text-align:center;
}

#footer ul li {
	text-align:center;
	display:inline;
	border-right:#FFF 1px solid;
	padding:0 5px;
}

#footer ul li.last_nav {
	text-align:center;
	display:inline;
	border-right:none;
	padding:0 5px;
}

#footer ul li a {
	font-size:13px;
	line-height:22px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

#footer p#copyright {
	font-size:13px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	line-height:22px;
	margin-top:10px;
}

/**************************
 メニュー設定
**************************/
#g_navi {
        clear:both;
	height:250px;
}

#g_navi ul {
	width:220px;
	height: 40px;
	list-style:none;
}

#g_navi ul li {
	height: 40px;
	width:220px;
	background:#fff;
	display: block;
	list-style:none;
}

#g_navi ul li a {
	padding:0 0 0 20px;
	height: 40px;
	font-size:18px;
	line-height:40px;
	color:#fff;
	text-decoration:none;
	display: block;
	background:url(../images/nav_bg.jpg) left top no-repeat;
}

#g_navi ul li a:hover {
	color:#8D8D8D;
}

#banner {
        clear:both;
        margin-top:10px;
}

#banner ul {
	clear:both;
	list-style:none;
}

#banner ul li {
	display: block;
	list-style:none;
	margin-bottom:10px;
}